SCC(4)

NAME
scc - driver for Serial Communications Controllers (SCC) devices

SYNOPSIS
device scc
device uart

DESCRIPTION
The scc device driver provides support for various classes of SCCs. It is an umbrella driver that delegates control of each independent communication channel to subordinate drivers. These subordinate drivers, like uart(4), take care of the details of the communication itself.

HARDWARE
The scc driver supports the following classes of SCCs:

•   SAB82532: Siemens SAB 82532 based serial communications controllers.
•   Z8530: Zilog 8530 based serial communications controllers.

SEE ALSO
puc(4), uart(4)

HISTORY
The scc device driver first appeared in FreeBSD 7.0.

AUTHORS
The scc driver and this manual page were written by Marcel Moolenaar <marcel@xcllnt.net>.